らくがきちょう

なんとなく

2019-04-05から1日間の記事一覧

CentOS7 に pyenv で Python 3.7.x 系をインストールする

以前に CentOS 7.5 に pyenv をインストールし、任意バージョンの Python を利用するというメモを書きましたが、CentOS7 上で pyenv を使って Python 3.7.x 系をインストールしようとするとエラーになってしまいます。 事前に libffi-devel をインストールし…